package com.unis.base.server.service;

import com.github.pagehelper.PageInfo;
import com.unis.base.common.vo.NatureTransVo;

/**
 * @author ceshi
 * @Title: ${file_name}
 * @Package ${package_name}
 * @Description:
 * @date 2019/10/3121:04
 */
public interface NatureTransService {
    PageInfo<NatureTransVo> getPageList(NatureTransVo natureTransVo, Integer pageNum, Integer pageSize);

    int deleteNatureTrans(String xzzbdbh);

    int infoNatureTrans(NatureTransVo natureTransVo);
}
